#customEncoreHeader {
   margin-bottom: 5px;
}
#customEncoreHeader .header {
   background: #fcfbf5 url(https://www.iiidiscovery.com/iii-cloudbank/EncoreAcademic/header-bg.png) repeat-x top left;
   padding: 0 20px 5px 20px;
   position: relative;
}
#customEncoreHeader .subNav {
   position: absolute;
   top: 5px;
   right: 10px;
   font-size: 13px;
   background-color: #fcfbf5;
   padding: 5px;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   border: 1px solid #d4d4d4;
}
#customEncoreHeader .subNav li {
   border-left: 1px solid #b2b2b2;
   display: inline-block;
   *display: inline;
   zoom: 1;
   padding: 0 10px;
}
#customEncoreHeader .subNav li:first-child {
   border-left: none;
   padding-left: 5px;
}
#customEncoreHeader .subNav a {
   padding-left: 22px;
   padding-bottom: 5px;
   cursor: pointer;
}
#customEncoreHeader .subNav .hours {
   background: url(https://www.iiidiscovery.com/iii-cloudbank/EncoreAcademic/clock.png) no-repeat top left;
} 
#customEncoreHeader .subNav .help {
   background: url(https://www.iiidiscovery.com/iii-cloudbank/EncoreAcademic/talkbubble.png) no-repeat top left;
} 
#customEncoreHeader .logo {
   background-color: #fff;
   width: 210px;
   box-shadow: 2px 3px 5px #b2b2b2;
   -webkit-box-shadow: 2px 3px 5px #b2b2b2; 
} 
#customEncoreHeader .logo img {
   padding: 10px 15px;
}
#customEncoreHeader .quote {
   text-align: right;
   color: #646e77;
}
#customEncoreHeader .quote .quoteText {
   font-size: 18px;
   font-family: Georgia, serif;
   font-style: italic;
}


#customEncoreHeader .mainNav {
   background-color:#309330;
   box-shadow: 2px 3px 5px #b2b2b2;
   -moz-box-shadow: 2px 3px 5px #b2b2b2;
   padding: 0 20px;
}
#customEncoreHeader .mainNav li {
   display: inline-block; /*Makes items left-to-right without the hassle of floating*/
   *display: inline;
   position: relative; /*allows for absolute positioning of the nested submenus*/
   zoom: 1;
   color: #fff;
   font-family: "Arial Narrow", Arial, sans-serif;
   text-decoration: none;
   padding: 5px 15px;	
   font-size: 21px;
}

#customEncoreHeader .mainNav li:hover {
   background-color: #4386c6;
}


#customEncoreHeader .mainNav ul ul {
   display: none;
}

#customEncoreHeader .mainNav li:hover > ul {
    display: block;

}


#customEncoreHeader .mainNav ul ul {
   background-color:#E8BF19;
   box-shadow: 2px 3px 5px #b2b2b2;
   -moz-box-shadow: 2px 3px 5px #b2b2b2;
   padding: 0 20px;
   border-radius: 10px;
   position: absolute;
   list-style: none
   display: inline;
   top: 30px;
   left: auto;
   width: 160px;
   z-index: 100;

}


#customEncoreHeader .mainNav ul ul a {
   font-size: 16px;
   color: #fff;
   font-family: "Arial Narrow", Arial, sans-serif;
   text-decoration: none;
}


#customEncoreHeader .mainNav li:after {
		content: ""; clear: both; display: block;
}
